/* Down arrow = /Images/sea-blue%20down%20arrow_tcm31-402181.png */
body{}
div.content{margin:7px 0 10px 0;}
#outer-wrapper{}
#inner-wrapper{padding-top:135px;}
#bottom-wrapper{}
a{color:rgb(0,120,168);font-weight:bold;text-decoration:none;word-wrap:break-word;}
a:hover{text-decoration:underline;}
a:active{color:rgb(0,0,0);background-color:rgb(172,204,229);}
body a:active{color:rgb(0,0,0);}
body a:focus{color:rgb(0,0,0);}
input.text:active{color:rgb(0,0,0);background-color:rgb(172,204,229);}
input.text:focus{color:rgb(0,0,0);background-color:rgb(172,204,229);}
p{padding-top:0px;margin-top:7px;}
img.center{display:block;margin-left:auto;margin-right:auto;padding-bottom:5px}
.aligncenter{text-align:center;}
#page-banner{margin:0px auto;padding:0px;width:990px;height:140px;text-align:center;overflow:hidden;position:relative;}
#BannerTicker{width:100%;margin:30px auto 0;}
#banner-marquee, #banner-marquee-toggle{}
#page-menu{height:40px;
/*background:url("/Images/page-divider-banner_tcm31-344167.jpg") repeat-x;*/
}
#page-body{margin:5px auto 15px;width:994px;text-align:left;clear:left;}
#cumbria-logo{left:25px;top:20px;width:200px;padding-top:5px;position:absolute;font-size:1.25em;line-height:1.6em;}
#cumbria-logo a{text-decoration:none;}
#cumbria-logo img{border:0px;vertical-align:top;}
#textreader{float:right;text-align:left;padding:0px;}
#textsize{float:right;text-align:right;}
#bubble-overlay{left:600px;top:0px;width:200px;position:absolute;}
#search-wrapper{padding:0px;left:250px;top:90px;width:350px;height:2.2em;text-align:left;font-size:1em;position:absolute;z-index:1000;border:2px solid #0083AC;-moz-border-radius:10px;border-radius:10px;background-color:#FFF;overflow:hidden;}
.form-box{margin:10px;padding:0px;border:1px solid rgb(204,204,204);height:2em;text-align:right;font-size:1.1em;}
#search-wrapper input{font-size:1.20em;font-weight:bold;margin-left:5px;}
.search-left{padding:0px 0px 0px 0px;float:left;}
.search-right{float:right;}
.inputbox{border:0px currentColor;padding-bottom:4px;}
.bluebutton{background-position:top;border:0px currentColor;height:2.1em;color:rgb(255,255,255);float:right;background-image:url("/Images/blueshade_tcm31-344187.jpg");background-repeat:repeat-x;}
#searchtext-submit{background-position:top;border:0px;height:1.8em;color:#FFF;background-color:#0083AC;-moz-border-radius:7px;border-radius:7px;background-image:url(/Images/white%20arrow_tcm31-401970.png);background-repeat:no-repeat;background-position:7px 5px;width:30px;}
#right-logo{left:760px;top:40px;width:268px;position:absolute;}
#right-logo img{border:0px currentColor;}
#body{margin:0px 10px;}
#ccc-navigation li a{font-size:1.2em;}
.navlist{margin:12px 5px 0px 10px;padding:0px;list-style-type:none;}
.navlist li{border-bottom-color:rgb(165,165,165);border-bottom-width:1px;border-bottom-style:dotted;}
.navlist a{background:url("/Images/arrow_blue_normal_tcm31-155746.gif") no-repeat 6px 7px;padding:6px 0px 6px 20px;color:rgb(40,38,43);font-size:1em;font-weight:bold;display:block;}
.navlist a:hover{background:url("/Images/arrow_blue_tcm31-146586.gif") no-repeat 6px 7px rgb(172,204,229);color:rgb(0,0,0);text-decoration:none;}
.navlist a:focus{background:url("/Images/arrow_blue_tcm31-146586.gif") no-repeat 6px 7px rgb(172,204,229);color:rgb(0,0,0);text-decoration:none;}
.navlist a:active{background-color:rgb(172,204,229);}
.navsection{background:#FFF;margin:2px 5px 0px 10px;padding:0px;list-style-type:none;}
.navsection li{border-color:#E6EFF6;border-width:1px;border-style:solid;padding:0px;}
.navsection a{color:#000 !important;padding-left:0px;font-size:1em;line-height:1em;display:block;padding:10px 0px 10px 6px;}
.navsection a:hover{text-decoration:none;}
.navsubsection{margin:0px 5px 0px 10px;padding:0px;list-style-type:none;}
.navsubsection li{margin-bottom:2px;}
.navsubsection a{background:url("/Images/sea-blue%20down%20arrow_tcm31-402181.png") no-repeat 2px 10px;padding:6px 0px 6px 20px;color:rgb(40,38,43);font-weight:normal;display:block;margin:2px 0 0 0;}
.navsubsection a:hover,.navsection a:hover{color:rgb(0,0,0);text-decoration:none;background-color:rgb(172,204,229);}
.navsubsection a:focus{color:rgb(0,0,0);text-decoration:none;background-color:rgb(172,204,229);}
.navsubsection a:active{background-color:rgb(172,204,229);}
.navsublist{margin:0px 5px 0px 10px;padding:0px;list-style-type:none;}
.navsublist li{border-color:#E6EFF6;border-width:1px;border-style:solid;margin-top:2px;}
.navsublist a{background:url("/Images/sea-blue%20arrow%20menu_tcm31-402187.png") no-repeat 4px 10px;padding:6px 0px 6px 20px;color:rgb(40,38,43);font-size:1em;font-weight:normal;display:block;}
.navsublist a:hover{background:url("/Images/sea-blue%20arrow%20menu_tcm31-402187.png") no-repeat 4px 10px;background-color:rgb(172,204,229);color:rgb(0,0,0);text-decoration:none;}
.navsublist a:focus{background:url("/Images/sea-blue%20arrow%20menu_tcm31-402187.png") no-repeat 4px 10px;background-color:rgb(172,204,229);color:rgb(0,0,0);text-decoration:none;}
.navsublist a:active{background:url("/Images/sea-blue%20arrow%20menu_tcm31-402187.png") no-repeat 4px 10px;background-color:rgb(172,204,229);}
.findmynearest{background:url("/images/findmynearest_tcm31-192589.jpg") no-repeat;margin:0px 0px 0px 15px;padding:3px 0px;height:26px;font-size:1em;}
.findmynearest-icon{background:url("/Images/icon_find_tcm31-155765.gif") no-repeat 5px 4px;padding:5px 5px 5px 35px;height:26px;overflow:hidden;font-family:'Open Sans',sans-serif,Arial;font-size:1em;font-weight:bold;}
#ccc-content-nomenu{margin:0px;width:980px;float:left;}
#ccc-content{margin:0px 0px 0px 5px;width:745px;float:left;}
.ccc-component ul,ul.content{margin:0;padding-left:30px;}
.ccc-label{float:none !important;}
#ccc-noticeboard a{font-weight:normal;color:#000;}
/* This necessary to avoid double-arrows! */
#ccc-noticeboard .content li{background:none;}
.list-blue-ball li{background-position:0px 0.3em;padding-bottom:4px;padding-left:10px;list-style-type:none;background-image:url("/Images/smallbluearrow_tcm31-150241.gif");background-repeat:no-repeat;}
.list-disc li{background-position:0px 0.3em;padding-bottom:4px;padding-left:10px;list-style-type:none;background-image:url("/Images/smallbluearrow_tcm31-150241.gif");background-repeat:no-repeat;}
.list-square li{background-position:0px 0.3em;padding-bottom:4px;padding-left:10px;list-style-type:none;background-image:url("/Images/smallbluearrow_tcm31-150241.gif");background-repeat:no-repeat;}
.list-circle li{background-position:0px 0.3em;padding-bottom:4px;padding-left:10px;list-style-type:none;background-image:url("/Images/smallbluearrow_tcm31-150241.gif");background-repeat:no-repeat;}
.list-black-arrow li{background-position:0px 0.3em;padding-bottom:4px;padding-left:10px;list-style-type:none;background-image:url("/Images/smallbluearrow_tcm31-150241.gif");background-repeat:no-repeat;}
.list-blue-green-balls li{background-position:0px 0.3em;padding-bottom:4px;padding-left:10px;list-style-type:none;background-image:url("/Images/smallbluearrow_tcm31-150241.gif");background-repeat:no-repeat;}
.list-globe li{background-position:0px 0.3em;padding-bottom:4px;padding-left:10px;list-style-type:none;background-image:url("/Images/smallbluearrow_tcm31-150241.gif");background-repeat:no-repeat;}
.list-red-arrow li{background-position:0px 0.3em;padding-bottom:4px;padding-left:10px;list-style-type:none;background-image:url("/Images/smallbluearrow_tcm31-150241.gif");background-repeat:no-repeat;}
.list-red-square li{background-position:0px 0.3em;padding-bottom:4px;padding-left:10px;list-style-type:none;background-image:url("/Images/smallbluearrow_tcm31-150241.gif");background-repeat:no-repeat;}
.list-squiggle li{background-position:0px 0.3em;padding-bottom:4px;padding-left:10px;list-style-type:none;background-image:url("/Images/smallbluearrow_tcm31-150241.gif");background-repeat:no-repeat;}
.list-white-arrow li{background-position:0px 0.3em;padding-bottom:4px;padding-left:10px;list-style-type:none;background-image:url("/Images/smallbluearrow_tcm31-150241.gif");background-repeat:no-repeat;}
#ccc-component li{background-position:0px 0.3em;padding-bottom:4px;padding-left:10px;list-style-type:none;background-image:url("/Images/smallbluearrow_tcm31-150241.gif");background-repeat:no-repeat;}
#ccc-middle-content{padding:0px 0px 0px 10px;width:552px;}
#ccc-blank-page{max-width:1000px;margin:5px auto 15px;text-align:left;clear:left;}
#ccc-full-width-content{padding:0px 0px 0px 10px;clear:left;}
#ccc-landing-page h1{font-size:12pt;padding:5px 10px 5px 15px;;color:#0083AC;font-weight:normal;margin-bottom:20px;border:2px solid #0083AC;width:700px;}
#ccc-landing-page-content{padding:0px 0px 0px 10px;width:760px;clear:left;font-size:13pt;}
#ccc-landing-page-content li{background:url("/Images/sea-blue%20arrow_tcm31-401943.png") no-repeat 0px 4px;padding:2px 0px 0px 18px;list-style-type:none;margin:0 2px;}
#ccc-breadcrumb{margin:5px 5px 10px 15px;padding:0px 5px 5px 0px;font-family:Tahoma,Arial;font-size:9pt;font-weight:bold;border-bottom:1px #ccc solid;}
#ccc-breadcrumb a:focus{background:rgb(172,204,229);color:rgb(0,0,0);}
#ccc-breadcrumb a:active{background:rgb(172,204,229);color:rgb(0,0,0);}
#ccc-breadcrumb a{background:url("/Images/smallbluearrow_tcm31-150241.gif") no-repeat 0px 3px;margin:0px 0px 0px 10px;padding:0px 0px 0px 14px;color:rgb(40,38,43);font-weight:normal;}
#ccc-breadcrumb a.first-link{margin:0px;padding:0px;background-image:none;}
.ccc-top-page{margin:0px 0px 5px 10px;padding:0px 5px 7px 0px;width:530px;color:rgb(0,0,0);font-size:1.8em;font-weight:bold;float:left;}
.ccc-standard-page{margin:0px;padding:0px 5px 7px 0px;width:530px;color:#0083AC;font-size:14pt;}
.ccc-standard-page-wide{margin:0px;padding:0px 5px 7px 0px;width:745px;color:#0083AC;font-size:14pt;}
.ccc-root-page{position:absolute;left:-999px;top:-999px;}
.ccc-root-page h1{font-size:0em;}
.evisit{position:absolute;left:-999px;top:-999px;}
.ccc-full-width-page{margin:0px;padding:0px 5px 7px 0px;width:960px;color:#0083AC;font-size:14pt;font-weight:bold;}
.ccc-sub-page{margin:0px 0px 0px 10px;padding:0px 5px 7px 0px;width:530px;color:rgb(53,118,30);font-size:14pt;font-weight:bold;}
.section-heading{margin:10px 0px 5px;padding:7px 5px 7px 0px;color:#0083AC;font-size:1.8em;}
.content-heading{font-size:1.1em;font-weight:bold;}
.ccc-noticeboard-header{background:url("/images/noticeboardheader_tcm31-150238.jpg");overflow:hidden;font-weight:bold;min-height:23px;}
.ccc-icon-related{background:url("/Images/icon_related_tcm31-150230.gif") no-repeat 5px 7px;padding:7px 0px 0px 27px;overflow:hidden;min-height:23px;}
.ccc-icon-links{background:url("/Images/icon_links_tcm31-150228.gif") no-repeat 5px 7px;padding:7px 0px 0px 27px;overflow:hidden;min-height:23px;}
.ccc-icon-highlight{background:url("/Images/icon_highlight_tcm31-150227.gif") no-repeat 5px 5px;padding:7px 0px 0px 27px;overflow:hidden;min-height:23px;}
.ccc-icon-documents{background:url("/Images/icon_document_tcm31-150219.gif") no-repeat 5px 5px;padding:7px 0px 0px 27px;overflow:hidden;min-height:23px;}
.ccc-noticeboard-content{margin:5px 0px 15px 10px;line-height:15px;font-family:Tahoma,Arial;font-size:0.85em;}
.ccc-noticeboard-content img{border:0px currentColor;}
.timestamp{color:black;font-weight:normal;}
.ccc-component{padding:5px;}
* html .ccc-component{height:100%;}
.ccc-component{overflow:hidden;}
.image-left{margin:0px 10px 0px 0px;}
.image-right{margin:0px 0px 10px 10px;}
.menuspacer{margin:0px 0px 0px 10px;}
.fullwidth-slider-header{padding-left:8px;margin-bottom:20px;;width:100%}
.fullwidth-slider{width:950px;margin:0 auto;}
.fullwidth-slider h1,.fullwidth-slider .title{margin:0px 0px;padding:0px;color:rgb(0,120,168);font-size:1.1em;font-weight:bold;background-image:none;}
.landing-page{width:730px;}
/* Silver boxes */
.straight-to-title{clear:left;width:750px;padding:2px 4px 4px 10px;border-radius:10px;color:#fff;background-color:#0083AC;font-size:1.25em;}
.leftsilverbox{border:1px solid #d4118c;width:208px;min-height:355px;margin-right:10px;padding-bottom:0px;margin-bottom:0px;float:left;}
.leftsilverbox h1,.leftsilverbox h2{margin:-1px -1px 5px -1px;padding:7px 5px 8px 5px;color:#fff;font-weight:normal;background-color:#d4118c;}
.leftsilverbox ul{margin:4px 10px 0 10px;padding-left:5px;}
.leftsilverbox li{background:url("/Images/magenta%20arrow_tcm31-401944.png") no-repeat -2px 5px;padding:6px 0px 6px 15px;list-style-type:none;border-bottom:1px solid #D4118C;}
.leftsilverbox li:last-child{border-bottom:none;}
.leftsilverbox a{color:rgb(0,0,0);font-weight:normal;}
.leftsilverbox img{border:currentColor;}
.silverbox-cyan{border:1px solid #16c0f3;padding-bottom:20px;margin-bottom:20px;}
.silverbox-cyan h1,.silverbox-cyan .title{margin:-1px -1px 0px -1px;padding:3px 5px 5px 5px;color:#fff;background-color:#16c0f3;}
#ccc-noticeboard .silverbox-cyan li a{background:url("/Images/cyan%20arrow_tcm31-401958.png") no-repeat -2px 0px;border-bottom:1px solid #16C0F3;}
.silverbox-orange{border:1px solid #f47922;padding-bottom:20px;margin-bottom:20px;}
.silverbox-orange h1,.silverbox-orange .title{margin:-1px -1px 0px -1px;padding:3px 5px 5px 5px;color:#fff;background-color:#f47922;}
.silverbox-green{border:1px solid #acd037;padding-bottom:20px;margin-bottom:20px;}
.silverbox-green h1,.silverbox-green .title{margin:-1px -1px 0px -1px;padding:3px 5px 5px 5px;color:#fff;background-color:#acd037;}
#ccc-noticeboard .silverbox-green li a{background:url("/Images/green%20arrow_tcm31-401942.png") no-repeat -2px -1px;border-bottom:1px solid #ACD037;}
.silverbox{padding-bottom:5px;font-family:'Open Sans',sans-serif,Arial;font-size:1.2em;margin-bottom:10px;}
.box-list{margin-left:5px;padding-left:5px;padding-top:10px;}
.silverbox h1{font-weight:bold;font-family:'Open Sans',sans-serif,Arial;font-size:1.2em !important;padding:15px 5px 10px 15px !important;color:#005E7A;}
.silverbox .title{font-weight:bold;font-family:'Open Sans',sans-serif,Arial;font-size:1.2em !important;padding:15px 5px 0px 10px !important;color:#005E7A;}
.silverbox h2{margin:7px 5px;padding:4px 0px 0px 0px;color:#005E7A;font-size:1.1em;}
.silverbox ul{}
.silverbox .content,.silverbox .box-content{margin-left:15px !important;}
.silverbox .box-content,.silverbox p.content{line-height:1.2em;}
.silverbox ul.content{padding-left:0px !important;padding-right:10px;}
.silverbox li{line-height:1.4em;}
.silverbox{color:#333;font-size:1.2em;font-weight:normal;}
.noticeboard-content .ccc-image{max-width:220px !important;height:auto !important;}
.silverbox img{border:currentColor;padding:0px;}
.silverbox p{padding:0px 10px 10px 0px;}
.silverbox-divider{width:25px;height:20px;float:left;}
.silverbox-icon{margin:-10px 0px 0px 4px;float:left;border:0;}
.silverbox-float{border:2px solid #0083AC;}
.silverbox-liner{background-position:left bottom;margin:0px;padding:0px 10px 5px 15px;min-height:155px;background-image:url("/Images/bigboxshade_tcm31-350027.png");background-repeat:repeat-x;text-align:center;}
.silverbox-liner img{margin:-20px 0 0 0;}
.silverbox-liner h2{margin:0px;padding:0px 0px 0px;color:rgb(0,120,168);font-weight:normal;}
.silverbox-liner a{color:rgb(0,0,0);font-weight:normal;}
.silverbox-liner:hover{background-image:none;background-color:rgb(217,234,244);}
.silverbox-liner a:hover{text-decoration:none;}
.silverbox-liner p{}
.silverbox-slider{border:2px solid #E6EFF6;width:95%;margin:10px 0px 20px 5px;float:left;}
#slider-one p{font-size:1.2em;margin-top:0px;}
.silverbox-two-column{}
.silverbox-single-column{margin:0px 5px;}
.silverbox-two-column h2{font-family:'Open Sans',sans-serif,Arial !important;font-weight:bold !important;font-size:1.3em !important;text-align:left !important;margin-left:0;padding-bottom:0;margin-bottom:0;}
.silverbox-two-column ul{font-size:0.9em;padding-left:20px;margin:10px 0 0 0;}
.silverbox-two-column li{line-height:1.4em;}
.ccc-component h2{color:#005E7A;font-weight:normal;}
.ccc-component table{font-size:1em;border-collapse:collapse;width:100%;overflow:scroll;}
.ccc-component td{border:1px solid rgb(216,228,228);}
.ccc-component caption{padding:10px;font-weight:bold;}
.ccc-component thead{font-weight:bold;background-color:#eee;}
.ccc-component td{padding:10px;color:black;background-color:#FFF;}
.ccc-component th{padding:10px;}
.ccc-component .content-left{width:100%;}
.ccc-component caption{font-size:1.2em;color:#005E7A;}
#page-divider-footer{margin-top:10px;padding-bottom:20px;}
#page-footer{}
#page-footer a{color:rgb(0,0,0);font-weight:normal;}
#page-footer img{padding:5px 5px 0px 0px;border:0px currentColor;vertical-align:middle;}
#footer-az{padding:10px 0;}
.ccc-az-intro{}
.ccc-az-letter{float:left;width:3.791%;padding-bottom:0px;min-width:10px;}
.ccc-az-letter a{font-family:'Archivo Black';font-weight:normal;display:block;color:#FFF;padding-top:6px;padding-bottom:8px;font-size:1.8em;border-right:2px #FFF solid;}
.ccc-az-letter a:hover{background-color:#FFF;color:#0083AC;}
#footer-contact{padding:7px 0px 10px 10px;width:190px;height:180px;border-right-color:#FFF;border-right-width:2px;border-right-style:solid;float:left;}
#footer-find{padding:7px 0px 10px 10px;width:165px;height:180px;border-right-color:#FFF;border-right-width:2px;border-right-style:solid;float:left;}
#footer-find img{border:0;}
#footer-translate{padding:0px 0px 10px 10px;width:190px;height:190px;border-right-color:#FFF;border-right-width:2px;border-right-style:solid;float:left;}
#footer-rate{padding:0px 0px 10px 10px;width:190px;height:180px;border-right-color:#FFF;border-right-width:2px;border-right-style:solid;float:left;}
#footer-links{padding:20px 10px 10px;width:165px;height:180px;float:left;}
#footer-links ul{margin:0px;padding:0px;list-style-type:none;}
#footer-contact h1, #footer-contact h2{padding:0px 0px 10px;color:rgb(0,120,168);font-size:1.2em;font-weight:bold;}
#footer-find h1, #footer-find h2{padding:0px 0px 10px;color:rgb(0,120,168);font-size:1.2em;font-weight:bold;}
#footer-translate h1, #footer-translate h2{color:rgb(0,120,168);font-size:1.2em;font-weight:bold;}
#footer-rate h1, #footer-rate h2{color:rgb(0,120,168);font-size:1.2em;font-weight:bold;}
#footer-links h1, #footer-links h2{color:rgb(0,120,168);font-size:1.2em;font-weight:bold;}
#footer-links a{color:rgb(0,0,0);font-weight:normal;}
.smalltext{padding-top:5px;font-size:0.85em;}
.hide{left:-40000px;width:0px;height:0px;overflow:hidden;position:absolute;}
.hide_tab{left:-40000px;width:0px;overflow:hidden;position:absolute;z-index:1000;}
.hide_tab:active{padding:4px;left:0px;top:0px;width:400px;text-align:left;color:rgb(255,255,255);font-weight:bold;text-decoration:none;margin-left:1px;border-left-color:rgb(255,255,255);border-left-width:1px;border-left-style:solid;position:absolute;background-color:rgb(255,0,0);}
.hide_tab:focus{padding:4px;left:0px;top:0px;width:400px;text-align:left;color:rgb(255,255,255);font-weight:bold;text-decoration:none;margin-left:1px;border-left-color:rgb(255,255,255);border-left-width:1px;border-left-style:solid;position:absolute;background-color:rgb(255,0,0);}
.hiddenlink{color:rgb(0,0,0);font-size:0.01em;margin-left:-100px;}
#access_keys li{display:inline;}
.otherpage{text-align:left;}
#access_keys ul{margin:0px;}
.clear{clear:left;}
.clearleft{clear:left;}
.clearright{clear:right;}
.clearboth{clear:both;}
#ccc-news-container div{text-align:center;background-color:rgb(216,228,228);}
#ccc-news-container .ccc-news-column-2{width:175px;background-color:rgb(216,228,228);}
#ccc-news-container .ccc-news-column-3{width:175px;margin-right:0px;float:left;}
#ccc-news-container p{margin:0px;padding:0px 5px 5px 10px;}
#ccc-news-container a{color:rgb(0,64,153);}
#ccc-news-container img{margin:5px;border:0px currentColor;}
#ccc-news-frame{padding-top:10px;}
#ccc-news-box{overflow:hidden;}
#ccc-news-frame{width:535px;}
#ccc-news-container{overflow:hidden;}
#ccc-news-container div{width:175px;padding-bottom:2000px;margin-right:5px;margin-bottom:-2000px;float:left;}
.ccc-news-colum-2{width:175px;}
.ccc-news-column-3{width:175px;margin-right:0px;float:left;}
#news-container div{border:1px solid rgb(22,126,0);background-color:rgb(204,255,153);}
#news-container .news-column-2{width:31%;background-color:rgb(204,255,153);}
#news-container .news-column-3{width:30%;margin-right:0px;float:left;}
#news-container h1, #news-container h2{margin:0px;padding:5px;color:white;font-size:1.2em;font-weight:bold;background-color:rgb(22,126,0);}
#news-container p{margin:0px;padding:5px;}
#news-container h1 a, #news-container h2 a{color:rgb(255,255,255);}
#news-container a{color:rgb(0,64,153);}
#news-footer-frame{margin:0px 0px 10px;}
#news-footer div{border:1px solid rgb(22,126,0);background-color:rgb(204,255,153);}
#news-footer .news-column-2{background-color:rgb(204,255,153);}
#news-footer h1, #news-footer h2{margin:0px;padding:5px;color:white;font-size:1.2em;font-weight:bold;background-color:rgb(22,126,0);}
#news-container img{width:100%;}
#news-frame{padding-top:10px;}
#news-box{overflow:hidden;}
#news-frame{width:98%;}
#news-container{overflow:hidden;}
#news-container div{width:31%;padding-bottom:2000px;margin-right:2%;margin-bottom:-2000px;float:left;}
#news-container img{width:100%;}
#news-footer-frame{width:98%;clear:left;}
#news-footer{height:1px;overflow:hidden;}
#news-footer div{width:31%;padding-bottom:2000px;margin-right:2%;margin-bottom:-2000px;float:left;}
#news-footer .news-colum-2{width:31%;}
#news-footer .news-column-3{width:30%;margin-right:0px;float:left;}
#accordion{border:1px solid rgb(212,211,209);}
#accordion h2{border:none;background-color:#FFF;margin:0px 2px;padding:9px;color:rgb(0,120,168);font-size:1.0em;font-weight:bold;background-image:url("/Images/silverboxheader_tcm31-345067.jpg");background-repeat:repeat-x;background-position:0 bottom;font-family:'Open Sans',sans-serif,arial;background-color:#FFF;}
#accordion div{border:none;margin:0 4px 0 2px;padding:5px 5px 10px 10px;font-size:0.85em;font-weight:normal;-moz-border-radius:0px;border-radius:0px;}
#accordion a{font-weight:normal;font-family:'Open Sans',sans-serif,Arial;}
div.panels{padding:0px;width:530px;color:black;overflow:hidden;background-color:white;}
.ccc-slide-component{border:2px solid rgb(230,239,246);width:530px;}
li.toolbar-button{padding:2px 5px;border:1px solid white;color:black;font-weight:bold;display:inline;cursor:pointer;background-color:rgb(230,239,246);}
li.active{border:1px solid black;color:white;background-color:rgb(172,204,229);}
li.toolbar-button:hover{background-color:rgb(213,227,238);}
h1{margin-top:0;margin-bottom:0;font-weight:normal;color:#005E7A;}
h4{margin:0px;}
h1{}
.toolbar-button-number{cursor:pointer;}
#panel-toolbar{background:url("/Images/toolbarfade_tcm31-152565.jpg");margin:0px 0px 5px;padding:0px;width:535px;height:28px;text-align:right;font-weight:bold;display:none;}
#panel-toolbar-left{background:url("/Images/toolbarreversefade_tcm31-152785.jpg");padding:2px 5px;border:1px solid rgb(0,64,153);margin-top:2px;margin-right:5px;float:left;cursor:pointer;}
#panel-toolbar-slides div{padding:2px 0px;border:1px solid rgb(0,64,153);width:20px;text-align:center;margin-top:2px;margin-right:5px;float:left;}
.panel-toolbar-prev{background:url("/Images/toolbarreversefade_tcm31-152785.jpg");padding:2px 0px;border:1px solid rgb(0,64,153);width:20px;text-align:center;margin-top:2px;margin-right:5px;float:left;cursor:pointer;}
.panel-toolbar-next{background:url("/Images/toolbarreversefade_tcm31-152785.jpg");padding:2px 0px;border:1px solid rgb(0,64,153);width:20px;text-align:center;margin-top:2px;margin-right:5px;float:left;cursor:pointer;}
.panel-toolbar-selected{padding:2px 0px;border:1px solid rgb(0,64,153);width:20px;text-align:center;color:white;margin-top:2px;margin-right:5px;float:left;cursor:pointer;background-color:rgb(172,204,229);}
.panel-toolbar-selected a{color:black;}
.panel-toolbar-selected a:active{color:black;}
.panel-toolbar-selected a:focus{color:black;}
.ccc-mashup-component{background:rgb(216,228,228);width:535px;}
.ccc-mashup-component img{border:0px currentColor;}
.ccc-mashup-column1{margin:10px 10px 0px;width:255px;float:left;}
.ccc-mashup-column2{margin:10px 10px 0px 0px;width:250px;float:right;}
.ccc-mashup-rss{width:20px;height:20px;margin-right:5px;float:right;}
.ccc-mashup-rss img{border:0px currentColor;}
.ccc-consultations{width:auto;}
.ccc-consultations-header{background:url("/Images/mashupheader_tcm31-151845.jpg");padding:7px 0px 8px 22px;font-weight:bold;}
.ccc-consultations-body{background:white;padding:5px;margin-bottom:10px;font-size:1em;}
.ccc-consultation-link{padding:2px 0px;font-size:1em;}
.ccc-top-stories{margin:0px 0px 10px;width:auto;}
.ccc-top-stories-header{background:url("/Images/mashupheader_tcm31-151845.jpg");padding:7px 0px 8px 22px;font-weight:bold;}
.ccc-top-stories-body{background:white;padding-right:5px;}
.ccc-top-story{}
.ccc-top-story-image{padding:10px 5px 0px 10px;}
.ccc-top-story-text{padding-top:0px;padding-left:10px;font-size:1em;}
.ccc-top-story-text a{font-size:1em;}
.ccc-top-story-divider{clear:left;border-bottom-color:silver;border-bottom-width:1px;border-bottom-style:dotted;}
.ccc-top-story-footer{padding:10px 5px;font-size:0.85em;}
.ccc-popular-links{background:white;width:auto;margin-bottom:10px;}
.ccc-popular-links-header{background:url("/Images/mashupheader_right_tcm31-155225.jpg");padding:7px 0px 8px 22px;font-weight:bold;}
.ccc-popular-links-body{margin:5px 0px 10px 5px;padding-bottom:10px;font-size:1em;}
.ccc-popular-link{padding:2px 0px;width:240px;}
.ccc-whatson{background:white;width:auto;}
.ccc-whatson-header{background:url("/Images/mashupheader_right_tcm31-155225.jpg");padding:7px 0px 8px 22px;font-weight:bold;}
.ccc-whatson-body{margin:0px 5px 10px;padding:5px 0px;font-size:1em;}
.ccc-whatson-body a{font-size:1em;}
.ccc-whatson-body ul{margin:0px;padding:0px;}
.ccc-whatson-body li{padding:2px 0px;list-style-type:none;}
.ccc-image-subtitle{background:rgb(216,228,228);padding:5px 5px 0px;}
.ccc-image-subtitle-text{background:rgb(216,228,228);padding:5px;color:rgb(0,64,153);font-weight:bold;}
.ccc-three-column-links-wrapper{width:535px;}
.ccc-three-column-links{background:rgb(216,228,228);margin:5px 5px 10px 0px;width:175px;float:left;}
.ccc-three-column-right{background:rgb(216,228,228);margin:5px 0px 10px;width:175px;float:left;}
.ccc-three-column-image img{border:0px currentColor;}
.ccc-three-column-image{margin:5px;}
.ccc-three-column-link{margin:7px 5px 7px 10px;font-size:1em;}
.ccc-three-column-link a{color:rgb(0,64,153);}
.ccc-three-column-component-wrapper{width:100%;}
.ccc-three-column-component{margin:0px 0px 10px;width:33%;padding:0 10px;float:left;}
.ccc-three-column-component-right{margin:0px 0px 10px;width:33%;padding:0 10px;float:left;}
.ccc-three-column-component img,.ccc-three-column-component-right img{height:auto;width:100%;}
.ccc-three-column-component-wrapper p{padding-bottom:0px;margin-bottom:2px;}
.ccc-three-column-component-wrapper ul{list-style:none;padding-top:5px;padding-left:0px;margin-top:0px;margin-left:2px;}
.ccc-three-column-component-wrapper strong{color:rgb(58,134,168);font-size:1.2em;font-weight:bold;}
.ccc-three-column-component-wrapper li{background-position:0px 0.3em;padding-bottom:4px;padding-left:10px;background-image:url("/Images/smallbluearrow_tcm31-150241.gif");background-repeat:no-repeat;}
.ccc-three-column-component-wrapper .section-heading{text-align:left;}
.ccc-two-column-default-full-width-component-wrapper{width:725px;}
.ccc-two-column-default-full-width-component{margin:0px 20px 20px 0px;width:325px;padding:0px 10px 10px;float:left;border:1px #ccc solid;}
.ccc-two-column-default-full-width-component-right{margin:0px 0px 20px;width:325px;padding:0px 10px 10px;float:left;border:1px #ccc solid;}
.ccc-two-column-default-component-wrapper{width:100%;}
.ccc-two-column-default-component-wrapper{width:100%;}
.ccc-two-column-default-component{margin:0px 10px 20px 0px;width:47%;padding-left:10px;float:left;}
.ccc-two-column-default-component-right{margin:0px 0px 20px;width:47%;padding-left:10px;float:left;}
.ccc-two-column-default-component-wrapper p{padding-bottom:0px;margin-bottom:2px;text-align:justify;}
.ccc-two-column-default-component-wrapper ul{list-style:none;padding-top:5px;padding-left:0px;margin-top:0px;margin-left:2px;}
.ccc-two-column-default-component-wrapper strong{color:rgb(58,134,168);font-size:1.2em;font-weight:bold;}
.ccc-two-column-default-component-wrapper li{background-position:0px 0.3em;padding-bottom:4px;padding-left:10px;background-image:url("/Images/smallbluearrow_tcm31-150241.gif");background-repeat:no-repeat;}
.two-column-layout{padding:0px 10px 5px 0px;float:left;}
.two-column-layout-border{}
.two-column-no-float{clear:left;}
.two-column-text{padding:5px 10px;width:425px;float:left;}
.ccc-two-column-wrapper{padding:5px 0px;width:535px;}
.ccc-two-column-left{width:260px;float:left;}
.ccc-two-column-right{width:260px;float:right;}
.ccc-two-column-header{padding:5px 5px 5px 27px;color:white;font-size:1.2em;font-weight:bold;}
.ccc-two-column-body{padding:2px 5px 1px;}
.ccc-weather-component{background:white;width:auto;padding-bottom:10px;}
.ccc-weather-header{background:url("/Images/noticeboard-round-header_tcm31-154373.gif");padding:10px 0px 0px 10px;font-weight:bold;}
.ccc-weather-body{background:url("/Images/noticeboard-round-footer_tcm31-154374.gif") left bottom;padding:10px;}
.ccc-weather-location{padding:0px;font-size:1em;}
.ccc-weather-feed{padding:0px 0px 10px 5px;font-size:1em;}
.ccc-weather-footer{text-align:center;padding-top:4px;font-size:0.85em;border-top-color:silver;border-top-width:1px;border-top-style:solid;}
#ccc-govmetric{margin:15px 5px 0px 0px;padding:0px 10px 0px 0px;text-align:center;}
#banner-marquee{padding:8px;color:rgb(255,255,255);font-family:'Open Sans',sans-serif,Arial;font-size:1.1em;font-weight:normal;border-top-color:rgb(0,0,0);border-bottom-color:rgb(0,0,0);border-top-width:1px;border-bottom-width:1px;border-top-style:solid;border-bottom-style:solid;background-color:red;text-align:left;}
#banner-marquee a{color:rgb(255,255,255);}
#banner-marquee-toggle a{color:rgb(255,255,255);}
#banner-marquee a:active{text-decoration:underline;}
#banner-marquee a:focus{text-decoration:underline;}
#banner-marquee a:hover{text-decoration:underline;}
#banner-marquee-toggle{margin:0px;padding:4px;border:2px solid rgb(0,0,0);color:rgb(255,255,255);font-family:'Open Sans',sans-serif,Arial;font-size:1.3em;font-weight:normal;float:right;background-color:rgb(0,0,0);}
#banner-marquee-toggle a:active{text-decoration:underline;}
#banner-marquee-toggle a:focus{text-decoration:underline;}
#banner-marquee-toggle a:hover{text-decoration:underline;}
#simplegallery1{
/*keep this intact*/
visibility:hidden;
/*keep this intact*/
}
#simplegallery1 .gallerydesctext{padding:5px 10px;font-size:0.85em;}
#simplegallery1 img{padding:0px;}
#CCC_Cookies_wrapper{display:inline;padding:5px;text-align:right;background:url(/Images/toolbarfade_tcm31-152565.jpg);border-left:2px #666 solid;border-top:2px #666 solid;background-color:#FFF;z-index:2000;position:fixed;bottom:0;right:0}
#CCC_Cookies_wrapper img{float:left;}
#CCC_Cookies_wrapper div{padding:5px;}
/* Image Maps */
.imagemap-container{margin:0px;padding:0px;}
.imagemap-container img{width:100%;height:auto;}
.imagemap{background-repeat:no-repeat !important;background-size:cover !important;}
img[usemap]{border:none;height:auto;max-width:100%;}
/* Google Maps */
#map_canvas{width:100%;}
/* Twitter */
#tweet-container{height:100px;overflow-y:scroll;padding:0 5px;}
.tweet .time{text-transform:uppercase;font-size:0.8em;color:#006600;white-space:nowrap;padding-top:10px;font-weight:bold;}
.tweet .txt{clear:both;}
.tweet a{color:#035E83;font-weight:bold;clear:both;}
/* Image Gallery */
.clearfix{float:none;clear:both;}
.img_gallery{float:left;}
.img_gallery img{display:block;position:relative;background-color:#FFF;margin:-6px 6px 6px -6px;padding:10px;border:1px #CCC solid;}
.img_box{float:left;background:url(/Images/shadowAlpha_tcm31-391647.png) no-repeat bottom right !important;background:url(/Images/shadowAlpha_tcm31-391647.png) no-repeat bottom right;}
.img_caption{font-size:0.9em;text-align:center;margin-bottom:5px;}
/* Autocomplete Search Box */
.ui-autocomplete-category{padding:.2em .4em .2em 0;margin:.8em 0 .2em 0;line-height:1.5;text-align:left;color:#666;font-size:1.2em;font-weight:bold;}
.ui-autocomplete-category-link{font-weight:bold;padding:.2em .4em .2em 0;margin:.8em 0 .2em;line-height:1.5;text-align:left;color:#666;font-size:1.2em;font-weight:bold;}
.ui-autocomplete-category-link a:link,.ui-autocomplete-category-link a:visited,ui-autocomplete-category-link a:hover{color:#0078A8;padding-left:5px;}
.ui-autocomplete{text-align:left;font-size:1em;font-family:'Open Sans',sans-serif,"Helvetica Neue",Helvetica,Arial,sans-serif;}
.ui-autocomplete a:hover{cursor:pointer;}
/* Carousel */
.carousel_heading{padding:4px;text-align:center;background-color:#035e83;color:#FFF;}
.image_carousel{padding:5px;width:187px;overflow:hidden;}
.image_carousel img{border:0;
/*background-color:white;*/
padding:0px;margin:0px;display:block;float:left;}
.image_carousel a{display:block;float:left;}
.carousel_heading a{display:inline;padding:4px;float:none;text-align:center;background-color:#035e83;color:#FFF;font-weight:bold;}
.clearfix{float:none;clear:both;}
.prev{float:left;background-color:transparent;margin-top:-65px;position:relative;z-index:1024;}
.next{float:right;background-color:transparent;margin-top:-65px;position:relative;z-index:1024;}
/* DB alert message */
/*.msg-database{font-size:13px;margin:10px 10px 10px 0px;padding:10px 10px 20px;border:1px #CCC dashed;background-color:#FFFFCC;color:red;font-weight:bold;}
*/
.msg-database{border:2px red solid;background-color:white;color:red;width:100%;font-family:'Open Sans',sans-serif,Arial;font-size:1.2em;padding:10px;}
.school_closures{height:200px;overflow:hidden;border:5px #FFF solid;padding:0 10px 10px;background-image:url(/Images/school-closure_tcm31-423526.png);background-position:top right;background-repeat:no-repeat;}
.all_school_closures{height:auto;overflow:auto;}
.school_closures h3{margin-top:10px;}
.school_closures h3 a{font-size:1.1em;font-weight:normal;}
.school_closures ul{padding-left:15px;width:70%;}
.school_closures li{font-family:'Open Sans',sans-serif,Arial;font-size:1.3em;line-height:1.2em;}
.school_closures hr{padding:0;margin:10px;}
/* Facebook */
.facebookWall{padding:10px 20px 0 10px;}
.facebookWall h1{background-image:url(/Images/facebook_tcm31-349167.png);background-repeat:no-repeat;font-size:1.3em;color:#576EA5;padding:5px 0 12px 45px;}
#wall{border-radius:5px;border:1px solid #C4CDE0;}
#wall h1 a{color:#576EA5;}
#wall ul{margin:0px;padding:0;}
#wall li{list-style-type:none;padding:15px 5px 5px 15px;background-color:#FFF;margin:5px 0px;overflow-x:hidden;}
#wall img{border:none;margin:10px 10px 0px 0px;}
#wall a{font-size:1.1em;}
#wall h4{font-size:1.2em;padding-bottom:10px;}
.meta{color:#777;}
.curFocus{background-color:rgb(172,204,229);}
/* Weather Station Feeds */
#vaisala{border:1px #ccc solid;width:550px;font-family:'Open Sans',sans-serif,Arial;font-size:11pt;padding-bottom:5px;-moz-border-radius:10px;border-radius:10px;overflow:hidden;}
#vaisala h2{font-size:1.4em !important;font-weight:bold;color:#005e7a;margin:10px;margin-top:10px;padding-top:0;}
#vaisala h3{font-family:'Open Sans',sans-serif,Arial;font-size:11pt;font-weight:normal;color:#A80000;margin:5px 10px;}
#vaisala_readings{float:left;width:100%;margin-bottom:0px;font-size:12pt;padding:0 17px 0 0;}
.vaisala_reading{background-color:#FFF;color:#005E7A;padding:5px 10px;margin:0 10px 10px;width:100%;border-bottom:1px #ccc solid;}
.vaisala_reading_unit{float:right;}
#vaisala_image{height:330px;width:500px;background-repeat:no-repeat;background-position:center bottom;background-size:cover;margin:10px;-moz-border-radius:10px;border-radius:10px;}
#vaisala_wind{width:100%;float:left;padding-top:5px;}
#compass{width:181px;height:181px;background-image:url('/Images/compass_tcm31-403679.png');background-size:contain;position:relative;margin:15px auto;}
#arrow{width:181px;height:181px;position:absolute;top:1px;left:1px;-moz-transition:all 1s ease;-webkit-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease;background-image:url(/Images/arrow_tcm31-403680.png);background-repeat:no-repeat;background-position:center right;background-size:contain;}
.arrow{width:181px;height:181px;position:absolute;top:1px;left:1px;-moz-transition:all 1s ease;-webkit-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease;background-image:url(/Images/arrow_tcm31-403680.png);background-repeat:no-repeat;background-position:center right;background-size:contain;}
#windspeed{width:60px;height:55px;position:absolute;top:55px;left:55px;padding:5px 0px;text-align:center;border:1px #0083AC solid;background-color:#FFF;font-weight:bold;text-align:center;}
.collapsible-heading{padding:5px 50px 5px 5px;margin-top:0px;margin-bottom:0px;border-top-color:#ccc;border-bottom-color:#FFF;border-top-width:1px;border-bottom-width:1px;border-top-style:solid;border-bottom-style:solid;cursor:pointer;min-height:60px;}
.collapsible-heading::before{color:#bbb;font-size:1.4em;font-family:'Glyphicons Halflings';content:"\e114";vertical-align:bottom;float:right;}
.collapsible-open::before{color:#bbb;font-family:'Glyphicons Halflings';content:"\e113";vertical-align:bottom;float:right;}
.collapsible-title{padding-left:100px;min-height:68px;background-repeat:no-repeat;background-position:left center;background-repeat:no-repeat;}
.collapsible-content{display:none;padding:10px 10px 10px 20px;background-color:#FFF;}
.collapsible-heading a:hover{text-decoration:none;}
.collapsible-heading img{padding:0px 10px 0px 0px;}
/* Collapsible index component */
.collapsible-index-heading{padding:10px 0px 10px 0px;margin-top:0px;margin-bottom:0px;border-top-color:#bbb;border-bottom-color:rgb(0,136,178);border-top-width:1px;border-bottom-width:1px;border-top-style:solid;border-bottom-style:solid;cursor:pointer;min-height:45px;line-height:1.7em !important;}
.collapsible-index-heading::before{color:#bbb;font-size:1.4em;font-family:'Glyphicons Halflings';content:"\e114";vertical-align:bottom;float:right;}
.collapsible-index-heading a{padding:10px 0 10px 0 !important;}
.collapsible-index-open:before{color:#bbb;font-family:'Glyphicons Halflings';content:"\e113";vertical-align:bottom;float:right;}
.collapsible-index-content{padding:10px;background-color:#ECF5FB;display:none;}
.collapsible-index-heading a:hover{text-decoration:none;}
.collapsible-component{border-bottom:1px #ccc solid;}
.collapsible-index-heading img{padding:0px 10px 0px 0px;}
.collapsible{display:block;}
.collapsible:hover{text-decoration:underline;}
.collapsible-heading{font-size:1.2em;padding:10px 0 0 0;margin:0;line-height:1.6em;overflow:hidden;padding-right:0px;}
.collapsible-heading img{margin-top:-10px;}
.collapsible-heading p{margin-top:0;padding-top:0px;}
.collapsible-heading strong{font-size:1.2em;}
.collapsible-heading a:active{}
/* previous inline css */
.collapsible-index-heading{border-bottom:0;margin-bottom:0;line-height:50px;font-size:1.2em;}
.collapsible-index-content{padding:0px;background-color:#FFF;}
.collapsible-tab{float:left;border:1px #ccc solid;background-color:#F0F0F0;border-bottom:1px #005e7a solid;padding:10px 0px;cursor:pointer;margin:5px 2px 1px 0;font-weight:bold;padding:0px;}
.collapsible-tab:hover{background-color:#ECF5FB;color:#005E7A;}
.collapsible-tab-content{border-bottom:1px #005E7A solid;border-left:1px #005E7A solid;border-right:1px #005E7A solid;border-top:1px #005E7A solid;padding:10px;display:none;min-height:50px;background-color:#ECF5FB;margin:0;margin-top:-2px;}
.collapsible-tab-content p{margin-top:0;}
.selected{background-color:#ECF5FB;color:#000;border:1px #005E7A solid;border-bottom:1px #ECF5FB solid;}
.selected a{color:#000 !important;}
/* scrolling text messages */
#scrollingText_wrapper{overflow:hidden;}
#scrollingText{margin:5px 0 0 0;}
#scrollingText li{font-size:11pt;padding-right:20px;}
.scrollingText_item{padding:5px 10px;}
/* Timeline */
/* Scrolling area */
#scrollingBorder{float:left;padding:0 0px;display:none;}
#innerContent img{border:0;}
#scrollingContent{position:relative;padding:5px 0px;text-align:justify;border:2px #ccc solid;border-radius:10px;background-color:#FFF;}
/* Navigation controls */
#moveLeftWrapper{float:left;width:40px;}
#moveLeft{background-image:url(/Images/arrow%20left%20faded_tcm31-404319.png);background-repeat:no-repeat;background-position:50% 50%;width:40px;cursor:pointer;display:none;}
#moveRightWrapper{float:left;width:40px;}
#moveRight{background-image:url(/Images/arrow%20right%20faded_tcm31-404320.png);background-repeat:no-repeat;background-position:100% 50%;width:40px;cursor:pointer;display:none;}
#moveLeft:hover{background-image:url(/Images/arrow%20left_tcm31-404026.png);}
#moveRight:hover{background-image:url(/Images/arrow%20right_tcm31-404027.png);}
#hoverFrame{color:#0083AC;font-size:1.0em;line-height:1.4em;display:none;position:absolute;z-index:1550;text-align:center;}
.hoverAbove{width:150px;height:100px;padding:5px 0px 55px 0px;background-image:url('/Images/downarrow_tcm31-409517.png');background-position:center bottom;background-repeat:no-repeat;}
.hoverBelow{width:150px;height:100px;padding:55px 0px 5px 0px;background-image:url('/Images/uparrow_tcm31-409519.png');background-position:center top;background-repeat:no-repeat;}
#hoverInfo{padding:0px;position:absolute;min-width:150px;height:100px;text-align:center;color:#0083AC;font-size:0.8em;line-height:1.4em;}
#hoverContent{border:4px #0083ac solid;background-color:#FFF;position:absolute;margin-left:0px;width:132px;}
.hoverAbove #hoverContent{bottom:0;padding:10px 5px 0px 5px;border-top-left-radius:10px;border-top-right-radius:10px;border-bottom:0;}
.hoverBelow #hoverContent{background-color:#D9EAF3;top:0;padding:0px 5px 15px 5px;border-bottom-left-radius:10px;border-bottom-right-radius:10px;border-top:0;}
#hoverContent h3{font-size:1.2em;padding:5px;margin:0px;}
/* Full-width News Panel */
#latest_news_wrapper{text-align:center;margin:0 auto 20px;width:935px;height:45px;overflow:hidden;background-color:#0083AC;-moz-border-radius:10px;border-radius:10px;;padding:10px 0 0 0px;}
#latest_news_label{background-color:#FFF;color:#0083AC;-moz-border-radius:10px;border-radius:10px;padding:0px 20px 0px 10px;min-width:25px;font-size:14pt;font-weight:bold;float:left;margin:0 10px 0 10px;background-image:url(/Images/sea-blue%20arrow%20menu_tcm31-402187.png);background-repeat:no-repeat;background-position:100% center;}
#latest_news{float:left;margin:0;text-align:left;}
#latest_news li{font-size:11pt;color:#FFF;font-weight:bold;}
.news_item{width:700px;}
/* Cumbria Fire Service */
.searchresults{clear:both;
/*height:25em;*/
}
#IncidentSearch{margin-bottom:15px;}
.IncidentHeadline{float:left;font-size:110%;font-weight:bold;color:#FFF;background-color:#AC1B38;margin-left:10px;}
.IncidentDate{text-align:right;font-size:110%;font-weight:bold;color:#FFF;background-color:#AC1B38;padding-right:0.5em;margin-right:0.75em;margin-left:10px;}
.EditIncidentHeadline{float:left;font-size:110%;font-weight:bold;color:#B30000;margin-left:0.5em;margin-right:0em;background-color:#eeeeee;width:39.5em;}
.IncidentHeadlineInput{width:16em;font-family:'Open Sans',sans-serif,Arial,Verdana;color:#B30000;font-weight:bold;font-size:100%;}
.IncidentLocationInput{font-family:'Open Sans',sans-serif,Arial,Verdana;color:#B30000;font-weight:bold;margin-top:0.0em;font-size:100%;}
.IncidentDayInput{font-family:'Open Sans',sans-serif,Arial,Verdana;color:#B30000;font-weight:bold;margin-top:0.0em;width:3em;font-size:100%;}
.IncidentMonthInput{font-family:'Open Sans',sans-serif,Arial,Verdana;color:#B30000;font-weight:bold;width:3.7em;margin-top:0.0em;font-size:100%;}
.IncidentYearInput{text-align:right;font-family:'Open Sans',sans-serif,Arial,Verdana;color:#B30000;font-weight:bold;margin-top:0.0em;width:3.9em;font-size:100%;}
.IncidentArticleInput{margin-left:0em;width:46.25em;height:6em;font-family:'Open Sans',sans-serif,Arial,Verdana;font-size:100%;}
.Article{margin-left:15px;margin-top:0.3em;margin-right:1em;font-size:90%;}
.SearchLabel{width:50px;padding-top:0.2em;padding-left:10px;}
.ButtonArea{height:1.8em;margin-left:1em;margin-right:1em;margin-top:-1.0em;margin-bottom:0em;padding-bottom:0em;}
.Location{padding-top:0.2em;padding-left:10px;}
#SearchLocation{margin-left:10px;}
.LeftAlign{padding-left:10px;}
.SearchLink{clear:left;padding-top:0.2em;text-align:left;font-size:80%;padding-left:10px;}
.RedText{font-weight:bold;color:#B30000;}
.SearchHits{color:blue;margin-top:1em;margin-bottom:1em;padding-left:10px;}
.NoHits{color:blue;margin-left:1em;margin-top:2em;margin-bottom:25em;}
.EditButton{width:28px;background:url(/cccimages/icons/note.gif);background-repeat:no-repeat;background-position:top center;background-color:#E0DFE3;}
.RSScontent h1{font-size:1.6em;}
.RSScontent h2{font-size:1.2em;}
.RSScontent h3{font-size:1.0em;}
.RSScontent p{font-size:1em;}
.FOI_info{padding:5px;}
.feedcontainer h3{font-size:1.4em;}
.feedcontainer{padding:5px 5px !important;}
.RSSFeed{margin-left:0px;padding-left:20px;}
.RSSFeedItem{margin-bottom:10px;}
.RSSFeedTitle{display:inline-block;}
.RSSFeedDesc{display:inline-block;}
.RSSFeedDate{display:block;text-align:right;font-size:0.9em;}
#ccc-noticeboard .countdownDiv img{width:18px !important;height:auto !important;}
#ccc-noticeboard .countdownDiv{font-size:0.9em;}
.image-centred{text-align:center;}
#More-links{margin-left:0px;}
#More-links li{}
#ccc-root-content #More-links{margin-left:10px;font-size:13pt;}
#ccc-root-content #More-links li{background-position:1px 8px;padding-top:3px;}
.three-box{width:30.5%;border:4px #0083AC solid;border-radius:10px;margin:10px 0;}
.three-box h2{font-size:1.8em;text-align:center}
.box-1,.box-2{float:left;margin-right:1.5%;}
.box-3{float:left;}
.box-liner{margin:5px 0;padding:0px 20px;height:250px;overflow:hidden;}
/* Jobs */
.JobTabs{border:1px solid #CCC;margin-top:-1px;padding:5px;}
#CCCJobs{float:left;border:1px solid #CCC;border-bottom:1px #FFF solid;padding:10px;z-index:2;position:relative;font-size:1.2em;font-weight:bold;}
#EducationJobs{float:left;border:1px solid #CCC;border-bottom:none;padding:10px;z-index:2;position:relative;font-size:1.2em;font-weight:bold;background-color:#EEE;}
#jobLoader{background-image:url(/Images/bigload_tcm31-404024.gif);background-repeat:no-repeat;background-position:top center;min-height:120px;text-align:center;}
#joblist{font-size:0.85em;}
#joblist ul{padding:0;margin:0;width:95%;}
#joblist li{list-style-type:none;}
#joblist li:hover{color:#FFF;}
#joblist a:hover{background-color:#D1E6F1;color:#000 !important;text-decoration:none;}
#joblist li a{color:#004A80;background-color:#F0F6FA;display:block;padding:12px 5px 10px 15px;background-position:5px 10px;margin-bottom:5px;font-size:0.95em;}
#jobNoJobs{display:none;text-align:center;}
#jobSearch{padding:0 5px;margin:5px 0px 0px;font-size:1.0em;display:inline-block;}
#jobSearch h3{margin:0;padding:5px 0px 0px;}
#joblist h3, #jobNoJobs h3{color:red;padding:15px 0 0 0;text-align:center;}
#jobNoJobs{padding-bottom:10px;}
#jobSearch input[text], #jobSearch select{margin:10px 0px;border:1px #ccc solid;height:2em;width:90%;}
#JobKeyword{margin:10px 0px;border:1px #ccc solid;padding:0 5px;height:2em;width:70%;}
#JobButton{width:20%;height:2em;}
#joblist li:hover{background-color:#0083AC;background-image:none;}
#joblist a:hover{color:#FFF;text-decoration:none;}
#jobSearch label{
/*display:none;*/
}
.imagemap{cursor:pointer;}
.captcha-wrapper{background-color:whitesmoke;border:1px solid currentColor;display:inline-block;padding:20px;font-weight:bold;width:200px;margin-bottom:20px;}
.captcha{height:52px;width:152px;border:1px solid currentColor;display:inline-block;padding:0;background-image:url(/Images/cumbria-logo_tcm292-98963_tcm31-98963.gif);background-position:center;background-size:contain;text-align:center;}
.captcha img{opacity:0.7;margin-bottom:5px;}
#txtCaptcha{width:150px;text-transform:uppercase;}
